This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 399481 - Intel Corporation 82573L Gigabit Ethernet Controller doesn't up after hibernate
Intel Corporation 82573L Gigabit Ethernet Controller doesn't up after hibernate
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
8
i386 Linux
low Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-26 09:29 EST by Pakhom
Modified: 2009-01-09 00:20 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 00:20:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pakhom 2007-11-26 09:29:47 EST
Description of problem:
After suspend to disk the system doesn't up network (Intel Corporation 82573L
Gigabit Ethernet Controller)  interface.


Version-Release number of selected component (if applicable):
[root@localhost ~]# uname -a
Linux localhost.localdomain 2.6.23.1-49.fc8 #1 SMP Thu Nov 8 21:41:26 EST 2007
i686 i686 i386 GNU/Linux

[root@localhost ~]# lspci
<cut>
02:00.0 Ethernet controller: Intel Corporation 82573L Gigabit Ethernet Controller
03:00.0 Network controller: Intel Corporation PRO/Wireless 3945ABG Network
Connection (rev 02)

[root@localhost ~]# ifconfig -a
eth0      Link encap:Ethernet  HWaddr 00:1A:6B:66:7D:CB  

After hibernate:
[root@localhost ~]# ifconfig -a
irda0     Link encap:IrLAP  HWaddr 00:00:00:00  
          NOARP  MTU:2048  Metric:1
          RX packets:0 errors:0 dropped:0 overruns:0 frame:0
          TX packets:0 errors:0 dropped:0 overruns:0 carrier:0
          collisions:0 txqueuelen:8 
          RX bytes:0 (0.0 b)  TX bytes:0 (0.0 b)

lo        Link encap:Local Loopback  
          inet addr:127.0.0.1  Mask:255.0.0.0
          inet6 addr: ::1/128 Scope:Host
          UP LOOPBACK RUNNING  MTU:16436  Metric:1
          RX packets:5824 errors:0 dropped:0 overruns:0 frame:0
          TX packets:5824 errors:0 dropped:0 overruns:0 carrier:0
          collisions:0 txqueuelen:0 
          RX bytes:3650210 (3.4 MiB)  TX bytes:3650210 (3.4 MiB)

[root@localhost ~]# lspci 
<cut>
02:00.0 Ethernet controller: Intel Corporation 82573L Gigabit Ethernet Controller
03:00.0 Network controller: Intel Corporation PRO/Wireless 3945ABG Network
Connection (rev 02)
15:00.0 CardBus bridge: Texas Instruments PCI1510 PC card Cardbus Controller

[root@localhost ~]# ifup eth0
Похоже, что устройство e1000 отсутствует, Инициализация eth0 отложена.
[root@localhost ~]# 


[root@localhost ~]# ifconfig eth0 up
eth0: unknown interface: Нет такого устройства

How reproducible:


Steps to Reproduce:
1. Install FC8 on PC with Intel Corporation 82573L Gigabit Ethernet Controller
2. Try to hibernate 
3. UP the system
  
Actual results:


Expected results:


Additional info:
Comment 1 Chuck Ebbert 2007-11-27 18:42:21 EST
related to bug 400561 ??
Comment 2 Pakhom 2007-11-28 04:56:21 EST
Hi
I think no, because I have problem with suspend mode.
Comment 3 Bug Zapper 2008-11-26 03:42:02 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2009-01-09 00:20:31 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.